# LaTeX math to Unicode symbols translation table
# for use with the translate() method of unicode objects.
# Generated with ``write_unichar2tex.py`` from the data in
# http://milde.users.sourceforge.net/LUCR/Math/

# Includes commands from: standard LaTeX, amssymb, amsmath

uni2tex_table = {
    0xA0: "~",
    0xA3: "\\pounds ",
    0xA5: "\\yen ",
    0xA7: "\\S ",
    0xAC: "\\neg ",
    0xB1: "\\pm ",
    0xB6: "\\P ",
    0xD7: "\\times ",
    0xF0: "\\eth ",
    0xF7: "\\div ",
    0x131: "\\imath ",
    0x237: "\\jmath ",
    0x393: "\\Gamma ",
    0x394: "\\Delta ",
    0x398: "\\Theta ",
    0x39B: "\\Lambda ",
    0x39E: "\\Xi ",
    0x3A0: "\\Pi ",
    0x3A3: "\\Sigma ",
    0x3A5: "\\Upsilon ",
    0x3A6: "\\Phi ",
    0x3A8: "\\Psi ",
    0x3A9: "\\Omega ",
    0x3B1: "\\alpha ",
    0x3B2: "\\beta ",
    0x3B3: "\\gamma ",
    0x3B4: "\\delta ",
    0x3B5: "\\varepsilon ",
    0x3B6: "\\zeta ",
    0x3B7: "\\eta ",
    0x3B8: "\\theta ",
    0x3B9: "\\iota ",
    0x3BA: "\\kappa ",
    0x3BB: "\\lambda ",
    0x3BC: "\\mu ",
    0x3BD: "\\nu ",
    0x3BE: "\\xi ",
    0x3C0: "\\pi ",
    0x3C1: "\\rho ",
    0x3C2: "\\varsigma ",
    0x3C3: "\\sigma ",
    0x3C4: "\\tau ",
    0x3C5: "\\upsilon ",
    0x3C6: "\\varphi ",
    0x3C7: "\\chi ",
    0x3C8: "\\psi ",
    0x3C9: "\\omega ",
    0x3D1: "\\vartheta ",
    0x3D5: "\\phi ",
    0x3D6: "\\varpi ",
    0x3DD: "\\digamma ",
    0x3F0: "\\varkappa ",
    0x3F1: "\\varrho ",
    0x3F5: "\\epsilon ",
    0x3F6: "\\backepsilon ",
    0x2001: "\\quad ",
    0x2003: "\\quad ",
    0x2006: "\\, ",
    0x2016: "\\| ",
    0x2020: "\\dagger ",
    0x2021: "\\ddagger ",
    0x2022: "\\bullet ",
    0x2026: "\\ldots ",
    0x2032: "\\prime ",
    0x2035: "\\backprime ",
    0x205F: "\\: ",
    0x2102: "\\mathbb{C}",
    0x210B: "\\mathcal{H}",
    0x210C: "\\mathfrak{H}",
    0x210D: "\\mathbb{H}",
    0x210F: "\\hslash ",
    0x2110: "\\mathcal{I}",
    0x2111: "\\Im ",
    0x2112: "\\mathcal{L}",
    0x2113: "\\ell ",
    0x2115: "\\mathbb{N}",
    0x2118: "\\wp ",
    0x2119: "\\mathbb{P}",
    0x211A: "\\mathbb{Q}",
    0x211B: "\\mathcal{R}",
    0x211C: "\\Re ",
    0x211D: "\\mathbb{R}",
    0x2124: "\\mathbb{Z}",
    0x2127: "\\mho ",
    0x2128: "\\mathfrak{Z}",
    0x212C: "\\mathcal{B}",
    0x212D: "\\mathfrak{C}",
    0x2130: "\\mathcal{E}",
    0x2131: "\\mathcal{F}",
    0x2132: "\\Finv ",
    0x2133: "\\mathcal{M}",
    0x2135: "\\aleph ",
    0x2136: "\\beth ",
    0x2137: "\\gimel ",
    0x2138: "\\daleth ",
    0x2190: "\\leftarrow ",
    0x2191: "\\uparrow ",
    0x2192: "\\rightarrow ",
    0x2193: "\\downarrow ",
    0x2194: "\\leftrightarrow ",
    0x2195: "\\updownarrow ",
    0x2196: "\\nwarrow ",
    0x2197: "\\nearrow ",
    0x2198: "\\searrow ",
    0x2199: "\\swarrow ",
    0x219A: "\\nleftarrow ",
    0x219B: "\\nrightarrow ",
    0x219E: "\\twoheadleftarrow ",
    0x21A0: "\\twoheadrightarrow ",
    0x21A2: "\\leftarrowtail ",
    0x21A3: "\\rightarrowtail ",
    0x21A6: "\\mapsto ",
    0x21A9: "\\hookleftarrow ",
    0x21AA: "\\hookrightarrow ",
    0x21AB: "\\looparrowleft ",
    0x21AC: "\\looparrowright ",
    0x21AD: "\\leftrightsquigarrow ",
    0x21AE: "\\nleftrightarrow ",
    0x21B0: "\\Lsh ",
    0x21B1: "\\Rsh ",
    0x21B6: "\\curvearrowleft ",
    0x21B7: "\\curvearrowright ",
    0x21BA: "\\circlearrowleft ",
    0x21BB: "\\circlearrowright ",
    0x21BC: "\\leftharpoonup ",
    0x21BD: "\\leftharpoondown ",
    0x21BE: "\\upharpoonright ",
    0x21BF: "\\upharpoonleft ",
    0x21C0: "\\rightharpoonup ",
    0x21C1: "\\rightharpoondown ",
    0x21C2: "\\downharpoonright ",
    0x21C3: "\\downharpoonleft ",
    0x21C4: "\\rightleftarrows ",
    0x21C6: "\\leftrightarrows ",
    0x21C7: "\\leftleftarrows ",
    0x21C8: "\\upuparrows ",
    0x21C9: "\\rightrightarrows ",
    0x21CA: "\\downdownarrows ",
    0x21CB: "\\leftrightharpoons ",
    0x21CC: "\\rightleftharpoons ",
    0x21CD: "\\nLeftarrow ",
    0x21CE: "\\nLeftrightarrow ",
    0x21CF: "\\nRightarrow ",
    0x21D0: "\\Leftarrow ",
    0x21D1: "\\Uparrow ",
    0x21D2: "\\Rightarrow ",
    0x21D3: "\\Downarrow ",
    0x21D4: "\\Leftrightarrow ",
    0x21D5: "\\Updownarrow ",
    0x21DA: "\\Lleftarrow ",
    0x21DB: "\\Rrightarrow ",
    0x21DD: "\\rightsquigarrow ",
    0x21E0: "\\dashleftarrow ",
    0x21E2: "\\dashrightarrow ",
    0x2200: "\\forall ",
    0x2201: "\\complement ",
    0x2202: "\\partial ",
    0x2203: "\\exists ",
    0x2204: "\\nexists ",
    0x2205: "\\emptyset ",
    0x2207: "\\nabla ",
    0x2208: "\\in ",
    0x2209: "\\notin ",
    0x220B: "\\ni ",
    0x220F: "\\prod ",
    0x2210: "\\coprod ",
    0x2211: "\\sum ",
    0x2212: "-",
    0x2213: "\\mp ",
    0x2214: "\\dotplus ",
    0x2215: "\\slash ",
    0x2216: "\\smallsetminus ",
    0x2217: "\\ast ",
    0x2218: "\\circ ",
    0x2219: "\\bullet ",
    0x221A: "\\surd ",
    0x221B: "\\sqrt[3] ",
    0x221C: "\\sqrt[4] ",
    0x221D: "\\propto ",
    0x221E: "\\infty ",
    0x2220: "\\angle ",
    0x2221: "\\measuredangle ",
    0x2222: "\\sphericalangle ",
    0x2223: "\\mid ",
    0x2224: "\\nmid ",
    0x2225: "\\parallel ",
    0x2226: "\\nparallel ",
    0x2227: "\\wedge ",
    0x2228: "\\vee ",
    0x2229: "\\cap ",
    0x222A: "\\cup ",
    0x222B: "\\int ",
    0x222C: "\\iint ",
    0x222D: "\\iiint ",
    0x222E: "\\oint ",
    0x2234: "\\therefore ",
    0x2235: "\\because ",
    0x2236: ":",
    0x223C: "\\sim ",
    0x223D: "\\backsim ",
    0x2240: "\\wr ",
    0x2241: "\\nsim ",
    0x2242: "\\eqsim ",
    0x2243: "\\simeq ",
    0x2245: "\\cong ",
    0x2247: "\\ncong ",
    0x2248: "\\approx ",
    0x224A: "\\approxeq ",
    0x224D: "\\asymp ",
    0x224E: "\\Bumpeq ",
    0x224F: "\\bumpeq ",
    0x2250: "\\doteq ",
    0x2251: "\\Doteq ",
    0x2252: "\\fallingdotseq ",
    0x2253: "\\risingdotseq ",
    0x2256: "\\eqcirc ",
    0x2257: "\\circeq ",
    0x225C: "\\triangleq ",
    0x2260: "\\neq ",
    0x2261: "\\equiv ",
    0x2264: "\\leq ",
    0x2265: "\\geq ",
    0x2266: "\\leqq ",
    0x2267: "\\geqq ",
    0x2268: "\\lneqq ",
    0x2269: "\\gneqq ",
    0x226A: "\\ll ",
    0x226B: "\\gg ",
    0x226C: "\\between ",
    0x226E: "\\nless ",
    0x226F: "\\ngtr ",
    0x2270: "\\nleq ",
    0x2271: "\\ngeq ",
    0x2272: "\\lesssim ",
    0x2273: "\\gtrsim ",
    0x2276: "\\lessgtr ",
    0x2277: "\\gtrless ",
    0x227A: "\\prec ",
    0x227B: "\\succ ",
    0x227C: "\\preccurlyeq ",
    0x227D: "\\succcurlyeq ",
    0x227E: "\\precsim ",
    0x227F: "\\succsim ",
    0x2280: "\\nprec ",
    0x2281: "\\nsucc ",
    0x2282: "\\subset ",
    0x2283: "\\supset ",
    0x2286: "\\subseteq ",
    0x2287: "\\supseteq ",
    0x2288: "\\nsubseteq ",
    0x2289: "\\nsupseteq ",
    0x228A: "\\subsetneq ",
    0x228B: "\\supsetneq ",
    0x228E: "\\uplus ",
    0x228F: "\\sqsubset ",
    0x2290: "\\sqsupset ",
    0x2291: "\\sqsubseteq ",
    0x2292: "\\sqsupseteq ",
    0x2293: "\\sqcap ",
    0x2294: "\\sqcup ",
    0x2295: "\\oplus ",
    0x2296: "\\ominus ",
    0x2297: "\\otimes ",
    0x2298: "\\oslash ",
    0x2299: "\\odot ",
    0x229A: "\\circledcirc ",
    0x229B: "\\circledast ",
    0x229D: "\\circleddash ",
    0x229E: "\\boxplus ",
    0x229F: "\\boxminus ",
    0x22A0: "\\boxtimes ",
    0x22A1: "\\boxdot ",
    0x22A2: "\\vdash ",
    0x22A3: "\\dashv ",
    0x22A4: "\\top ",
    0x22A5: "\\bot ",
    0x22A7: "\\models ",
    0x22A8: "\\vDash ",
    0x22A9: "\\Vdash ",
    0x22AA: "\\Vvdash ",
    0x22AC: "\\nvdash ",
    0x22AD: "\\nvDash ",
    0x22AE: "\\nVdash ",
    0x22AF: "\\nVDash ",
    0x22B2: "\\vartriangleleft ",
    0x22B3: "\\vartriangleright ",
    0x22B4: "\\trianglelefteq ",
    0x22B5: "\\trianglerighteq ",
    0x22B8: "\\multimap ",
    0x22BA: "\\intercal ",
    0x22BB: "\\veebar ",
    0x22BC: "\\barwedge ",
    0x22C0: "\\bigwedge ",
    0x22C1: "\\bigvee ",
    0x22C2: "\\bigcap ",
    0x22C3: "\\bigcup ",
    0x22C4: "\\diamond ",
    0x22C5: "\\cdot ",
    0x22C6: "\\star ",
    0x22C7: "\\divideontimes ",
    0x22C8: "\\bowtie ",
    0x22C9: "\\ltimes ",
    0x22CA: "\\rtimes ",
    0x22CB: "\\leftthreetimes ",
    0x22CC: "\\rightthreetimes ",
    0x22CD: "\\backsimeq ",
    0x22CE: "\\curlyvee ",
    0x22CF: "\\curlywedge ",
    0x22D0: "\\Subset ",
    0x22D1: "\\Supset ",
    0x22D2: "\\Cap ",
    0x22D3: "\\Cup ",
    0x22D4: "\\pitchfork ",
    0x22D6: "\\lessdot ",
    0x22D7: "\\gtrdot ",
    0x22D8: "\\lll ",
    0x22D9: "\\ggg ",
    0x22DA: "\\lesseqgtr ",
    0x22DB: "\\gtreqless ",
    0x22DE: "\\curlyeqprec ",
    0x22DF: "\\curlyeqsucc ",
    0x22E0: "\\npreceq ",
    0x22E1: "\\nsucceq ",
    0x22E6: "\\lnsim ",
    0x22E7: "\\gnsim ",
    0x22E8: "\\precnsim ",
    0x22E9: "\\succnsim ",
    0x22EA: "\\ntriangleleft ",
    0x22EB: "\\ntriangleright ",
    0x22EC: "\\ntrianglelefteq ",
    0x22ED: "\\ntrianglerighteq ",
    0x22EE: "\\vdots ",
    0x22EF: "\\cdots ",
    0x22F1: "\\ddots ",
    0x2308: "\\lceil ",
    0x2309: "\\rceil ",
    0x230A: "\\lfloor ",
    0x230B: "\\rfloor ",
    0x231C: "\\ulcorner ",
    0x231D: "\\urcorner ",
    0x231E: "\\llcorner ",
    0x231F: "\\lrcorner ",
    0x2322: "\\frown ",
    0x2323: "\\smile ",
    0x23AA: "\\bracevert ",
    0x23B0: "\\lmoustache ",
    0x23B1: "\\rmoustache ",
    0x23D0: "\\arrowvert ",
    0x23DE: "\\overbrace ",
    0x23DF: "\\underbrace ",
    0x24C7: "\\circledR ",
    0x24C8: "\\circledS ",
    0x25B2: "\\blacktriangle ",
    0x25B3: "\\bigtriangleup ",
    0x25B7: "\\triangleright ",
    0x25BC: "\\blacktriangledown ",
    0x25BD: "\\bigtriangledown ",
    0x25C1: "\\triangleleft ",
    0x25C7: "\\Diamond ",
    0x25CA: "\\lozenge ",
    0x25EF: "\\bigcirc ",
    0x25FB: "\\square ",
    0x25FC: "\\blacksquare ",
    0x2605: "\\bigstar ",
    0x2660: "\\spadesuit ",
    0x2661: "\\heartsuit ",
    0x2662: "\\diamondsuit ",
    0x2663: "\\clubsuit ",
    0x266D: "\\flat ",
    0x266E: "\\natural ",
    0x266F: "\\sharp ",
    0x2713: "\\checkmark ",
    0x2720: "\\maltese ",
    0x27C2: "\\perp ",
    0x27CB: "\\diagup ",
    0x27CD: "\\diagdown ",
    0x27E8: "\\langle ",
    0x27E9: "\\rangle ",
    0x27EE: "\\lgroup ",
    0x27EF: "\\rgroup ",
    0x27F5: "\\longleftarrow ",
    0x27F6: "\\longrightarrow ",
    0x27F7: "\\longleftrightarrow ",
    0x27F8: "\\Longleftarrow ",
    0x27F9: "\\Longrightarrow ",
    0x27FA: "\\Longleftrightarrow ",
    0x27FC: "\\longmapsto ",
    0x29EB: "\\blacklozenge ",
    0x29F5: "\\setminus ",
    0x2A00: "\\bigodot ",
    0x2A01: "\\bigoplus ",
    0x2A02: "\\bigotimes ",
    0x2A04: "\\biguplus ",
    0x2A06: "\\bigsqcup ",
    0x2A0C: "\\iiiint ",
    0x2A3F: "\\amalg ",
    0x2A5E: "\\doublebarwedge ",
    0x2A7D: "\\leqslant ",
    0x2A7E: "\\geqslant ",
    0x2A85: "\\lessapprox ",
    0x2A86: "\\gtrapprox ",
    0x2A87: "\\lneq ",
    0x2A88: "\\gneq ",
    0x2A89: "\\lnapprox ",
    0x2A8A: "\\gnapprox ",
    0x2A8B: "\\lesseqqgtr ",
    0x2A8C: "\\gtreqqless ",
    0x2A95: "\\eqslantless ",
    0x2A96: "\\eqslantgtr ",
    0x2AAF: "\\preceq ",
    0x2AB0: "\\succeq ",
    0x2AB5: "\\precneqq ",
    0x2AB6: "\\succneqq ",
    0x2AB7: "\\precapprox ",
    0x2AB8: "\\succapprox ",
    0x2AB9: "\\precnapprox ",
    0x2ABA: "\\succnapprox ",
    0x2AC5: "\\subseteqq ",
    0x2AC6: "\\supseteqq ",
    0x2ACB: "\\subsetneqq ",
    0x2ACC: "\\supsetneqq ",
    0x2B1C: "\\Box ",
    0x1D400: "\\mathbf{A}",
    0x1D401: "\\mathbf{B}",
    0x1D402: "\\mathbf{C}",
    0x1D403: "\\mathbf{D}",
    0x1D404: "\\mathbf{E}",
    0x1D405: "\\mathbf{F}",
    0x1D406: "\\mathbf{G}",
    0x1D407: "\\mathbf{H}",
    0x1D408: "\\mathbf{I}",
    0x1D409: "\\mathbf{J}",
    0x1D40A: "\\mathbf{K}",
    0x1D40B: "\\mathbf{L}",
    0x1D40C: "\\mathbf{M}",
    0x1D40D: "\\mathbf{N}",
    0x1D40E: "\\mathbf{O}",
    0x1D40F: "\\mathbf{P}",
    0x1D410: "\\mathbf{Q}",
    0x1D411: "\\mathbf{R}",
    0x1D412: "\\mathbf{S}",
    0x1D413: "\\mathbf{T}",
    0x1D414: "\\mathbf{U}",
    0x1D415: "\\mathbf{V}",
    0x1D416: "\\mathbf{W}",
    0x1D417: "\\mathbf{X}",
    0x1D418: "\\mathbf{Y}",
    0x1D419: "\\mathbf{Z}",
    0x1D41A: "\\mathbf{a}",
    0x1D41B: "\\mathbf{b}",
    0x1D41C: "\\mathbf{c}",
    0x1D41D: "\\mathbf{d}",
    0x1D41E: "\\mathbf{e}",
    0x1D41F: "\\mathbf{f}",
    0x1D420: "\\mathbf{g}",
    0x1D421: "\\mathbf{h}",
    0x1D422: "\\mathbf{i}",
    0x1D423: "\\mathbf{j}",
    0x1D424: "\\mathbf{k}",
    0x1D425: "\\mathbf{l}",
    0x1D426: "\\mathbf{m}",
    0x1D427: "\\mathbf{n}",
    0x1D428: "\\mathbf{o}",
    0x1D429: "\\mathbf{p}",
    0x1D42A: "\\mathbf{q}",
    0x1D42B: "\\mathbf{r}",
    0x1D42C: "\\mathbf{s}",
    0x1D42D: "\\mathbf{t}",
    0x1D42E: "\\mathbf{u}",
    0x1D42F: "\\mathbf{v}",
    0x1D430: "\\mathbf{w}",
    0x1D431: "\\mathbf{x}",
    0x1D432: "\\mathbf{y}",
    0x1D433: "\\mathbf{z}",
    0x1D434: "A",
    0x1D435: "B",
    0x1D436: "C",
    0x1D437: "D",
    0x1D438: "E",
    0x1D439: "F",
    0x1D43A: "G",
    0x1D43B: "H",
    0x1D43C: "I",
    0x1D43D: "J",
    0x1D43E: "K",
    0x1D43F: "L",
    0x1D440: "M",
    0x1D441: "N",
    0x1D442: "O",
    0x1D443: "P",
    0x1D444: "Q",
    0x1D445: "R",
    0x1D446: "S",
    0x1D447: "T",
    0x1D448: "U",
    0x1D449: "V",
    0x1D44A: "W",
    0x1D44B: "X",
    0x1D44C: "Y",
    0x1D44D: "Z",
    0x1D44E: "a",
    0x1D44F: "b",
    0x1D450: "c",
    0x1D451: "d",
    0x1D452: "e",
    0x1D453: "f",
    0x1D454: "g",
    0x1D456: "i",
    0x1D457: "j",
    0x1D458: "k",
    0x1D459: "l",
    0x1D45A: "m",
    0x1D45B: "n",
    0x1D45C: "o",
    0x1D45D: "p",
    0x1D45E: "q",
    0x1D45F: "r",
    0x1D460: "s",
    0x1D461: "t",
    0x1D462: "u",
    0x1D463: "v",
    0x1D464: "w",
    0x1D465: "x",
    0x1D466: "y",
    0x1D467: "z",
    0x1D49C: "\\mathcal{A}",
    0x1D49E: "\\mathcal{C}",
    0x1D49F: "\\mathcal{D}",
    0x1D4A2: "\\mathcal{G}",
    0x1D4A5: "\\mathcal{J}",
    0x1D4A6: "\\mathcal{K}",
    0x1D4A9: "\\mathcal{N}",
    0x1D4AA: "\\mathcal{O}",
    0x1D4AB: "\\mathcal{P}",
    0x1D4AC: "\\mathcal{Q}",
    0x1D4AE: "\\mathcal{S}",
    0x1D4AF: "\\mathcal{T}",
    0x1D4B0: "\\mathcal{U}",
    0x1D4B1: "\\mathcal{V}",
    0x1D4B2: "\\mathcal{W}",
    0x1D4B3: "\\mathcal{X}",
    0x1D4B4: "\\mathcal{Y}",
    0x1D4B5: "\\mathcal{Z}",
    0x1D504: "\\mathfrak{A}",
    0x1D505: "\\mathfrak{B}",
    0x1D507: "\\mathfrak{D}",
    0x1D508: "\\mathfrak{E}",
    0x1D509: "\\mathfrak{F}",
    0x1D50A: "\\mathfrak{G}",
    0x1D50D: "\\mathfrak{J}",
    0x1D50E: "\\mathfrak{K}",
    0x1D50F: "\\mathfrak{L}",
    0x1D510: "\\mathfrak{M}",
    0x1D511: "\\mathfrak{N}",
    0x1D512: "\\mathfrak{O}",
    0x1D513: "\\mathfrak{P}",
    0x1D514: "\\mathfrak{Q}",
    0x1D516: "\\mathfrak{S}",
    0x1D517: "\\mathfrak{T}",
    0x1D518: "\\mathfrak{U}",
    0x1D519: "\\mathfrak{V}",
    0x1D51A: "\\mathfrak{W}",
    0x1D51B: "\\mathfrak{X}",
    0x1D51C: "\\mathfrak{Y}",
    0x1D51E: "\\mathfrak{a}",
    0x1D51F: "\\mathfrak{b}",
    0x1D520: "\\mathfrak{c}",
    0x1D521: "\\mathfrak{d}",
    0x1D522: "\\mathfrak{e}",
    0x1D523: "\\mathfrak{f}",
    0x1D524: "\\mathfrak{g}",
    0x1D525: "\\mathfrak{h}",
    0x1D526: "\\mathfrak{i}",
    0x1D527: "\\mathfrak{j}",
    0x1D528: "\\mathfrak{k}",
    0x1D529: "\\mathfrak{l}",
    0x1D52A: "\\mathfrak{m}",
    0x1D52B: "\\mathfrak{n}",
    0x1D52C: "\\mathfrak{o}",
    0x1D52D: "\\mathfrak{p}",
    0x1D52E: "\\mathfrak{q}",
    0x1D52F: "\\mathfrak{r}",
    0x1D530: "\\mathfrak{s}",
    0x1D531: "\\mathfrak{t}",
    0x1D532: "\\mathfrak{u}",
    0x1D533: "\\mathfrak{v}",
    0x1D534: "\\mathfrak{w}",
    0x1D535: "\\mathfrak{x}",
    0x1D536: "\\mathfrak{y}",
    0x1D537: "\\mathfrak{z}",
    0x1D538: "\\mathbb{A}",
    0x1D539: "\\mathbb{B}",
    0x1D53B: "\\mathbb{D}",
    0x1D53C: "\\mathbb{E}",
    0x1D53D: "\\mathbb{F}",
    0x1D53E: "\\mathbb{G}",
    0x1D540: "\\mathbb{I}",
    0x1D541: "\\mathbb{J}",
    0x1D542: "\\mathbb{K}",
    0x1D543: "\\mathbb{L}",
    0x1D544: "\\mathbb{M}",
    0x1D546: "\\mathbb{O}",
    0x1D54A: "\\mathbb{S}",
    0x1D54B: "\\mathbb{T}",
    0x1D54C: "\\mathbb{U}",
    0x1D54D: "\\mathbb{V}",
    0x1D54E: "\\mathbb{W}",
    0x1D54F: "\\mathbb{X}",
    0x1D550: "\\mathbb{Y}",
    0x1D55C: "\\Bbbk ",
    0x1D5A0: "\\mathsf{A}",
    0x1D5A1: "\\mathsf{B}",
    0x1D5A2: "\\mathsf{C}",
    0x1D5A3: "\\mathsf{D}",
    0x1D5A4: "\\mathsf{E}",
    0x1D5A5: "\\mathsf{F}",
    0x1D5A6: "\\mathsf{G}",
    0x1D5A7: "\\mathsf{H}",
    0x1D5A8: "\\mathsf{I}",
    0x1D5A9: "\\mathsf{J}",
    0x1D5AA: "\\mathsf{K}",
    0x1D5AB: "\\mathsf{L}",
    0x1D5AC: "\\mathsf{M}",
    0x1D5AD: "\\mathsf{N}",
    0x1D5AE: "\\mathsf{O}",
    0x1D5AF: "\\mathsf{P}",
    0x1D5B0: "\\mathsf{Q}",
    0x1D5B1: "\\mathsf{R}",
    0x1D5B2: "\\mathsf{S}",
    0x1D5B3: "\\mathsf{T}",
    0x1D5B4: "\\mathsf{U}",
    0x1D5B5: "\\mathsf{V}",
    0x1D5B6: "\\mathsf{W}",
    0x1D5B7: "\\mathsf{X}",
    0x1D5B8: "\\mathsf{Y}",
    0x1D5B9: "\\mathsf{Z}",
    0x1D5BA: "\\mathsf{a}",
    0x1D5BB: "\\mathsf{b}",
    0x1D5BC: "\\mathsf{c}",
    0x1D5BD: "\\mathsf{d}",
    0x1D5BE: "\\mathsf{e}",
    0x1D5BF: "\\mathsf{f}",
    0x1D5C0: "\\mathsf{g}",
    0x1D5C1: "\\mathsf{h}",
    0x1D5C2: "\\mathsf{i}",
    0x1D5C3: "\\mathsf{j}",
    0x1D5C4: "\\mathsf{k}",
    0x1D5C5: "\\mathsf{l}",
    0x1D5C6: "\\mathsf{m}",
    0x1D5C7: "\\mathsf{n}",
    0x1D5C8: "\\mathsf{o}",
    0x1D5C9: "\\mathsf{p}",
    0x1D5CA: "\\mathsf{q}",
    0x1D5CB: "\\mathsf{r}",
    0x1D5CC: "\\mathsf{s}",
    0x1D5CD: "\\mathsf{t}",
    0x1D5CE: "\\mathsf{u}",
    0x1D5CF: "\\mathsf{v}",
    0x1D5D0: "\\mathsf{w}",
    0x1D5D1: "\\mathsf{x}",
    0x1D5D2: "\\mathsf{y}",
    0x1D5D3: "\\mathsf{z}",
    0x1D670: "\\mathtt{A}",
    0x1D671: "\\mathtt{B}",
    0x1D672: "\\mathtt{C}",
    0x1D673: "\\mathtt{D}",
    0x1D674: "\\mathtt{E}",
    0x1D675: "\\mathtt{F}",
    0x1D676: "\\mathtt{G}",
    0x1D677: "\\mathtt{H}",
    0x1D678: "\\mathtt{I}",
    0x1D679: "\\mathtt{J}",
    0x1D67A: "\\mathtt{K}",
    0x1D67B: "\\mathtt{L}",
    0x1D67C: "\\mathtt{M}",
    0x1D67D: "\\mathtt{N}",
    0x1D67E: "\\mathtt{O}",
    0x1D67F: "\\mathtt{P}",
    0x1D680: "\\mathtt{Q}",
    0x1D681: "\\mathtt{R}",
    0x1D682: "\\mathtt{S}",
    0x1D683: "\\mathtt{T}",
    0x1D684: "\\mathtt{U}",
    0x1D685: "\\mathtt{V}",
    0x1D686: "\\mathtt{W}",
    0x1D687: "\\mathtt{X}",
    0x1D688: "\\mathtt{Y}",
    0x1D689: "\\mathtt{Z}",
    0x1D68A: "\\mathtt{a}",
    0x1D68B: "\\mathtt{b}",
    0x1D68C: "\\mathtt{c}",
    0x1D68D: "\\mathtt{d}",
    0x1D68E: "\\mathtt{e}",
    0x1D68F: "\\mathtt{f}",
    0x1D690: "\\mathtt{g}",
    0x1D691: "\\mathtt{h}",
    0x1D692: "\\mathtt{i}",
    0x1D693: "\\mathtt{j}",
    0x1D694: "\\mathtt{k}",
    0x1D695: "\\mathtt{l}",
    0x1D696: "\\mathtt{m}",
    0x1D697: "\\mathtt{n}",
    0x1D698: "\\mathtt{o}",
    0x1D699: "\\mathtt{p}",
    0x1D69A: "\\mathtt{q}",
    0x1D69B: "\\mathtt{r}",
    0x1D69C: "\\mathtt{s}",
    0x1D69D: "\\mathtt{t}",
    0x1D69E: "\\mathtt{u}",
    0x1D69F: "\\mathtt{v}",
    0x1D6A0: "\\mathtt{w}",
    0x1D6A1: "\\mathtt{x}",
    0x1D6A2: "\\mathtt{y}",
    0x1D6A3: "\\mathtt{z}",
    0x1D6A4: "\\imath ",
    0x1D6A5: "\\jmath ",
    0x1D6AA: "\\mathbf{\\Gamma}",
    0x1D6AB: "\\mathbf{\\Delta}",
    0x1D6AF: "\\mathbf{\\Theta}",
    0x1D6B2: "\\mathbf{\\Lambda}",
    0x1D6B5: "\\mathbf{\\Xi}",
    0x1D6B7: "\\mathbf{\\Pi}",
    0x1D6BA: "\\mathbf{\\Sigma}",
    0x1D6BC: "\\mathbf{\\Upsilon}",
    0x1D6BD: "\\mathbf{\\Phi}",
    0x1D6BF: "\\mathbf{\\Psi}",
    0x1D6C0: "\\mathbf{\\Omega}",
    0x1D6E4: "\\mathit{\\Gamma}",
    0x1D6E5: "\\mathit{\\Delta}",
    0x1D6E9: "\\mathit{\\Theta}",
    0x1D6EC: "\\mathit{\\Lambda}",
    0x1D6EF: "\\mathit{\\Xi}",
    0x1D6F1: "\\mathit{\\Pi}",
    0x1D6F4: "\\mathit{\\Sigma}",
    0x1D6F6: "\\mathit{\\Upsilon}",
    0x1D6F7: "\\mathit{\\Phi}",
    0x1D6F9: "\\mathit{\\Psi}",
    0x1D6FA: "\\mathit{\\Omega}",
    0x1D6FC: "\\alpha ",
    0x1D6FD: "\\beta ",
    0x1D6FE: "\\gamma ",
    0x1D6FF: "\\delta ",
    0x1D700: "\\varepsilon ",
    0x1D701: "\\zeta ",
    0x1D702: "\\eta ",
    0x1D703: "\\theta ",
    0x1D704: "\\iota ",
    0x1D705: "\\kappa ",
    0x1D706: "\\lambda ",
    0x1D707: "\\mu ",
    0x1D708: "\\nu ",
    0x1D709: "\\xi ",
    0x1D70B: "\\pi ",
    0x1D70C: "\\rho ",
    0x1D70D: "\\varsigma ",
    0x1D70E: "\\sigma ",
    0x1D70F: "\\tau ",
    0x1D710: "\\upsilon ",
    0x1D711: "\\varphi ",
    0x1D712: "\\chi ",
    0x1D713: "\\psi ",
    0x1D714: "\\omega ",
    0x1D715: "\\partial ",
    0x1D716: "\\epsilon ",
    0x1D717: "\\vartheta ",
    0x1D718: "\\varkappa ",
    0x1D719: "\\phi ",
    0x1D71A: "\\varrho ",
    0x1D71B: "\\varpi ",
    0x1D7CE: "\\mathbf{0}",
    0x1D7CF: "\\mathbf{1}",
    0x1D7D0: "\\mathbf{2}",
    0x1D7D1: "\\mathbf{3}",
    0x1D7D2: "\\mathbf{4}",
    0x1D7D3: "\\mathbf{5}",
    0x1D7D4: "\\mathbf{6}",
    0x1D7D5: "\\mathbf{7}",
    0x1D7D6: "\\mathbf{8}",
    0x1D7D7: "\\mathbf{9}",
    0x1D7E2: "\\mathsf{0}",
    0x1D7E3: "\\mathsf{1}",
    0x1D7E4: "\\mathsf{2}",
    0x1D7E5: "\\mathsf{3}",
    0x1D7E6: "\\mathsf{4}",
    0x1D7E7: "\\mathsf{5}",
    0x1D7E8: "\\mathsf{6}",
    0x1D7E9: "\\mathsf{7}",
    0x1D7EA: "\\mathsf{8}",
    0x1D7EB: "\\mathsf{9}",
    0x1D7F6: "\\mathtt{0}",
    0x1D7F7: "\\mathtt{1}",
    0x1D7F8: "\\mathtt{2}",
    0x1D7F9: "\\mathtt{3}",
    0x1D7FA: "\\mathtt{4}",
    0x1D7FB: "\\mathtt{5}",
    0x1D7FC: "\\mathtt{6}",
    0x1D7FD: "\\mathtt{7}",
    0x1D7FE: "\\mathtt{8}",
    0x1D7FF: "\\mathtt{9}",
}
